AviPLAN Airside Compatibility Information

AviPLAN Airside 1.1.2

CAD Platform Compatibility:
Autodesk® AutoCAD® 2010 – 2017 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2017 alignments
Bentley® MicroStation® V8i, CONNECT®
Bentley® PowerDraft V8i, CONNECT, PowerCivil V8i
Bentley® Power GEOPAK V8i, Power InRoads V8i
Bricsys® BricsCAD® (Pro and Platinum) V14 – V16

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® 7, Windows® 8/8.1, Windows® 10
Network: Windows® Server 2008, 2012, 2016

 

AviPLAN Airside 1.1.1

CAD Platform Compatibility:
Autodesk® AutoCAD® 2010 – 2017 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2010 – 2017 alignments
Bentley® MicroStation® V8i, CONNECT®
Bentley® PowerDraft V8i, PowerCivil V8i
Bentley® Power GEOPAK V8i, Power InRoads V8i
Bricsys® BricsCAD® (Pro and Platinum) V14 – V16

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® 7, Windows® 8/8.1, Windows® 10
Network: Windows® Server 2008, 2012, 2016

 

AviPLAN Airside 1.0.0

CAD Platform Compatibility:
Autodesk® AutoCAD® 2007 – 2016 (except AutoCAD LT)
Autodesk® AutoCAD® Civil 3D® 2007 – 2016 alignments
Bentley® MicroStation® V8i
Bentley® PowerDraft V8i, PowerCivil V8i
Bentley® Power GEOPAK V8i, Power InRoads V8i
Bricsys® BricsCAD® (Pro and Platinum) V14 – V15

Operating System Compatibility:
Full support for 32 and 64-bit operating systems
Workstation: Windows® XP, Windows® Vista, Windows® 7, Windows® 8/8.1, Windows® 10
Network: Windows® Server 2003, 2008, 2012

0 Comments

Article is closed for comments.